X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

On my MacBook (Leopard) laptop: When Firefox offers me Metropipe high speed proxy and I click the download button, it says it can't be installed.

  • No replies
  • 1 has this problem
  • 18 views
Posted

When Firefox offers me, to add Metropipe high speed proxy and I click the download button, it says it can't be installed. I had this on my older Mac, but it did not transfer to my new one.

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:16.0) Gecko/20100101 Firefox/16.0

More Information